﻿
/* ==========================================================================
   Media Queries
   ========================================================================== */

/* Smartphones (portrait and landscape) ----------- */
@media screen 
and (min-width : 200px) 
and (max-width : 767px) {
			header nav li.current-menu-parent > ul.sub-menu {
					display:block !important;
				}
			header nav li:hover > ul.sub-menu {
					display:block;
				}
			header nav ul.sub-menu  a{
					    background-color: #605A5A !important;
						background-image: none!important;
						height:23px !important;
						line-height:28px !important;
						color:white !important;
						    border-bottom: 1px solid #696868;
							padding-left: 25px !important;

				}
			header nav ul.sub-menu {
					width:inherit;
					left:0 !important;
					display:block;
					background:#00245E;
					position:relative !important;
					top:0px !important;
					height:auto;
							
					z-index:30;
			
				}
/* Styles */
	.wrapper{
		max-width:100% !important;
		min-width:100% !important;
		width:100% !important;
		padding: 0 3%;
		position:relative;
	
	}

	a.nav-trigger{
			display:block !important;
			position:absolute;
			top:10px;
			right:10px;
			z-index:100;
		}
	a.nav-trigger i{color:#656565!important;font-size:300%;}
	
	.grid,.grid .g{
			display:block !important;
			width:100% !important;
		}
	content{
			padding-bottom:0 !important;
	
		}
	body{
		margin-bottom:0 !important;}
	
	
	header div.container{
			display:block;
			width:100%;
		}
	header a#logo {
			display:block;
			width:100%;margin-top:30px;
		}
	header div#account-panel{
			display:block;
			width:100%;
			float:left;
			margin-top:20px;
			text-align:center;
	
		}
	header a#lungfoundation_logo { display:none; }
	header nav{
			display:none;
			width:100%;
			clear:both;
			background:white;
			z-index:40;
			position:absolute !important;
			top:0;
			
			height:auto;
			padding:5px 0px 30px;
			margin:0 !important;
			left:0;
		}
		header nav ul {width:100%;height:auto;}

		header nav .wrapper{ background:white; padding: 0 !important; }
		header nav ul li {
				display:block;
				clear:both;
				width:100%;

				float:left;
				background:white;
				height: auto !important;
			}
		header nav ul li a{
				padding: 0  !important;
				padding-left:15px !important;
				padding-right:15px !important;				
				height: auto !important;
				color:#656565!important;
				border-right:0;
			}
			header nav ul li a i{
				clear:none !important;
				margin-right:20px;
				float:left !important;
				width:auto !important;
			}
			
			
		/* SPONSORS */
			div.stable{width:100%;display:block;max-width:100%; 	border-bottom:0px solid transparent !important; }
			footer{ display:block;position:relative;clear:both;}

				section#funding div.fundings{
					position:relative;
					display:block;
			
					}
					section#funding  h4{
							position:relative;
							color:#a6a6a6;
							text-transform:uppercase;
			
						}
						section#funding div.fundings div{
								clear:none;
								text-align:center;
								width:auto;
								display:block;
								float:none;
								border-bottom:1px solid #dfdfdf;
				
							}
						section#funding div.fundings div img{
								float:none;
								clear:none;
								display:inline-block;
				
							}
		/* SLIDER */
			section#slider img{
					opacity:0.4;
					position:absolute;
					top:0;
					left:0;
					
				}
			section#slider{
					margin-bottom:20px;
				}
			section#slider div.data{
					position:relative;
					float:left;
					width:100%;
				}
			section#slider div.data a{
					width:100%;
					text-align:center;
				}
			section#slider div.data span{
					float:left;
					width:100%;
				}
			section#slider div.data span:first-child{
					margin-top:5px;
					text-align:center;

					font-size:1.5em;
				}
				section#slider div.data span:first-child + span{
					text-align:center;
					margin-top:15px;
					font-size:3em;
					
				}
				section#slider div.data span:first-child + span + a + span{
					font-size:1em;
					padding-bottom:15px;
				}
				
}
/* iPads (portrait and landscape) ----------- */
@media screen 
and (min-widtxh : 600px) 
and (max-widthx : 768px) {

}


/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	content{
			padding-bottom:0 !important;
	
		}
	body{
		margin-bottom:0 !important;}
	footer{ display:block;position:relative;}

/* Styles */
}


/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}